Hi, Guest! Login / Register




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

Installed wrong preloader

#11

(04-22-2017, 09:58 AM)martinezz Wrote: i used latest SP version, but i have a same error.. i think its over with this phone..

Its your chip.
You would need a chinese box like CM2


Reply
#12
There i can get this?
Reply
#13
(04-22-2017, 06:37 PM)martinezz Wrote: There i can get this?

I'm not aware of a working loader version that'll support your chip so the hardware dongle would be required
Reply










Users browsing this thread:
1 Guest(s)